Gallieo And Android Plugin Error

I am using Eclipse Gallieo and trying to use the Android Plugin.But i am getting the following errors.

Cannot complete the install because one or more required items could not be found. Software being installed: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) Missing requirement: Android Development Tools 16.0.1.v201112150204-238534 (com.android.ide.eclipse.adt.feature.group 16.0.1.v201112150204-238534) requires 'org.eclipse.ui 3.6.2' but it could not be found

Answers


You need to have at least Eclipse Helios installed to proceed with the ADT installation.


I had indigo installed and received this error so it is clearly not the version that matters. My install of the ADT fails giving me this error as well.

Uninstall and re-install the latest version from the website. This fixed it for me.


I'm on Windows Vista and I had the same error message. What I did to solve it was to run the application as administrator (right click in the icon/shortcut and then click on "Run as Administrator").

I read the solution from a linux user who solve the problem runnin


when you are asked to enter the sites address select the option "all the available sites" and the select android packages you want to install thee should be 4 packages.. select these packages .. and proceed ,..


I had the same problem yesterday...and I wasted the whole day..I tried to find the solution, but I couldn't

At last today, I downloaded eclipse again and re-installed it....and now the error has gone...

If you are starting new one..then before that delete the previous one...by removing Workspace folder from your C drive...and then start it...

If you have downloaded recently or have latest version, then try to start it again..after removing the workspace folder and all connected folders....even then, if you don't find solution...Disable your Firewall and Antivirus...and try, you will find the solution....

You can also see this video on youtube "How to install Eclipse / android adt plugin ubuntu/kubuntu 11.10"...Or visit this link for this video "http://www.youtube.com/watch?v=HCNC34BflOo"...that might help you.


For me (Ubuntu 11.10, Eclipse 3.7) it helped to start eclipse with sudo.

I choose the same workspace as normal but that shouldn't matter.


On windows 7 right-click and click on troubleshoot compatibility and run in the windows xp mode as suggested and it should work.


Need Your Help

Reddit Browser Buttons iPhone App

iphone ios uikit

Does anyone have any idea on how the developers of the reddit iphone application created the browser buttons which appear in the navigation bar when viewing external sites?

A good .NET code formatter

.net asp.net code-formatting

could you point me a good .NET Code formatter?

About UNIX Resources Network

Original, collect and organize Developers related documents, information and materials, contains jQuery, Html, CSS, MySQL, .NET, ASP.NET, SQL, objective-c, iPhone, Ruby on Rails, C, SQL Server, Ruby, Arrays, Regex, ASP.NET MVC, WPF, XML, Ajax, DataBase, and so on.